langcode: en
status: true
dependencies: {  }
id: default
label: default
date_format: 'D, M j Y'
time_format: 'g:ia'
time_hour_format: ga
allday_label: 'All day'
separator: ' - '
join: ', '
ampm_reduce: '1'
date_first: '1'
site_time_toggle: '1'
